body{
 overflow: hidden;
}
      
      
      
      .index_banner{
        width: 100%;
        display: block;
        margin: 0 auto;
        position: relative;
        overflow: hidden;
      }


      .index_banner img{
        width: 100%;
        height: 100%;
      }
   

     

      .index_banner  #scrollingDiv{
        position: absolute;
        left: 50%;
        transform: translateX(-50%);
        bottom: 0;
        width: 550px;
        height: 300px;

        transition:bottom 1s ease;
     
      }



















.honor {
  width: 100%;
  height: 934px;
  display: block;
   margin: 0 auto;
   background-color: #FFFFFF;
}

.honor .honors{
   width: 1400px;
   display: block;
   margin: 0 auto;
}

.honor .honors  h2{
  font-size: 80px;
  color: #0F7DFD;

  text-align: left;
   padding: 100px 0 60px 0;
}


.honor .honors  ul li{
   font-size: 26px;
   color: #5B5B5B;
   margin-bottom: 25px;
}




.honor2 {
  width: 100%;
  display: block;
   margin: 0 auto;
   background-color: #F5F5F7;
   padding-bottom: 200px;
   box-sizing: border-box;
}

.honor2 .honor2_box{

   display: block;
   margin: 0 auto;
}

.honor2 .honor2_box  h2{
  font-size: 58px;
  color: #565656;
   text-align: center;
   padding: 100px 0 80px 0;
}


.honor2 .honor2_box  .honor2_ul1 {
  width: 100%;

  display: block;
  margin: 0 auto;

}
.honor2 .honor2_box  .honor2_ul1  ul  {
  display: flex;
  justify-content: center;
}

.honor2 .honor2_box  .honor2_ul1  ul li{
  float: left;
  width:16.25rem;
  height:14.125rem;
  margin-right: 1rem;
  transition: transform 0.4s ease;
}

.honor2 .honor2_box  .honor2_ul1  ul li img{
  width: 100%;
  height: 100%;
}

.honor2 .honor2_box  .honor2_ul1  ul li:hover{
  transform: translate(-10px,-10px);
}


.honor2 .honor2_box  .honor2_ul2 {


  display: block;
  margin: 0 auto;

}
.honor2 .honor2_box  .honor2_ul2  ul{
  display: flex;
  justify-content: center;
}

.honor2 .honor2_box  .honor2_ul2  ul li{
  float: left;
  width:16.25rem;
  height:14.125rem;
  margin-right: 1%;
  transition: transform 0.4s ease;
}

.honor2 .honor2_box  .honor2_ul2  ul li img{
  width: 100%;
  height: 100%;
}



.honor2 .honor2_box  .honor2_ul2  ul li:hover{
  transform: translate(-10px,-10px);

}






.honor2 .honor2_box  .honor2_ul3 {

  height: 170px;
  display: block;
  margin: 0 auto;

}
.honor2 .honor2_box  .honor2_ul3  ul {
  display: flex;
  justify-content: center;
}

.honor2 .honor2_box  .honor2_ul3  ul li{
  float: left;
  width: 208px;
  height: 160px;
  transition: transform 0.4s ease;
}


.honor2 .honor2_box  .honor2_ul3  ul li img{
  width: 100%;
  height: 100%;
}



.honor2 .honor2_box  .honor2_ul3  ul li:hover{
  transform: translate(-10px,-10px);

}








.honor2 .honor2_box  .honor2_ul4 {

  height: 170px;
  display: block;
  margin: 0 auto;

}


.honor2 .honor2_box  .honor2_ul4  ul li{
  float: left;
  width: 208px;
  height: 160px;
  transition: transform 0.4s ease;
}

.honor2 .honor2_box  .honor2_ul4  ul{
  display: flex;
  justify-content: center;

}



.honor2 .honor2_box  .honor2_ul4  ul li img{
  width: 100%;
  height: 100%;
}



.honor2 .honor2_box  .honor2_ul4  ul li:hover{
  transform: translate(-10px,-10px);

}